Subject: Ticket Assigned - Didn’t receive any order number!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Jun 2020 06:13:19 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Didn’t receive any order number! 
Hello
I ordered from online to collect from awqaf branch ,, you took the money but i didn’t receive a receipt or order number !! I checked with the bank they told me that you took the money its 52.300 kd i have the transaction bank recipe and also its written its success,, so what can I do in this situation,, i called awqaf branch and they are not helpful at all 
Please replay as soon as possible!!

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1149617